body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a {
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
}

#top{
	background-color: #5D87B5;
	height: 88px;
	width: 100%;
}
#topBnr{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:68px;
	background-image: url(/images/toppanel2013.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width:700px;
	margin: 0 auto;
	letter-spacing: -3px;
	height: 88px;
	overflow:hidden;	
} 
.wd{
	color:#FFF;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	
}
.south{
	color:#CC0000;	
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#navbar {
	height: 15px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #CC0000;
	text-align: center;
}


#nav{
	height: 15px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #CC0000;
	text-align: center;
}

#nav ul{
	margin: 0;
	padding: 0;	
}
#nav li{
	display:inline;
	list-style-type: none;
	position:relative;
	margin-right:25px;
}

#nav li a{
	text-decoration: none;
	color:#FFF;
	
		
}
#nav li a:hover{
	color:#F3CA4E;
}
.current{
	color:#F3CA4E;
	margin-left:15px;
}

#nav ul li .sub_items{
	position: absolute;
	background-color: #CC0000;
	width:200px;
	top:15px;
	left:0px;
	display:none;
	padding-top:5px;
	border-bottom:4px solid #F3CA4E;
	z-index:10;
}

#nav ul li .sub_items ul li{
	margin:0;

}
#nav ul li .sub_items ul li a{
	color:#FFF;
	text-decoration: none;
	display: block;
	padding:8px;
	text-align:left;
}
.sub_items ul li a + .sub_items ul li a{
	margin-top:0;	
}
#nav ul li .sub_items ul li a:hover{
	background-color: #900;
	color:#F3CA4E;
}

.frontPic{
	float:left;	
	width:315px;
}
.frontPic + .frontPic{
	margin-left:5px;	
}




#main{
	font-size: 12px;
	color: #666666;
	margin:0 auto;
	padding: 30px 10px 0px 10px;
	max-width:960px;
}

.dropcap {
	float:left;
	color:#CC0000;
	font-size:100px;
	line-height:70px;
	padding-top:2px;
	font-family: Times, serif, Georgia;
} 

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #0099CC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.border{
	margin-left: 50px;
	border: 1px solid #CC0000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}

.msg{
	color: #CC0000;
}

.textBlock{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}

@media screen and (min-width: 800px){
	.textBlock{
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;
		margin-bottom:10px;
	}
}
.textBlock p{
	margin:0 0 10px 0;
	padding:0;	
}

.txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}



/********* FORMS ***********/
 label {
	width: 120px;
	float: left;
	text-align: right;
	margin-right: 30px;
	display: block;
	font-weight: bold;
}


 fieldset {
	border: 1px solid #CC3300;
	margin-left:50px;
	padding-top:15px;
	padding-bottom:15px;
	margin-right:15px;
	padding-right:10px;
}


.submit {
	margin-left:150px; /* label width plus label margin-right */
}

small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
#showpic {
	text-align: center;
}
#showpic p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.routechange{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 20px;
	padding-bottom: 15px;	
}

.routechange p {
	padding-left: 30px;
}

#notice{
	position:relative;
	float:left;
	width: 250px;
	margin-right:10px;
	padding:0 8px 10px 8px;
	background-color:#E9F3E9;
}

#notice img{
	margin-top:10px;
}

.name{
	font-style: italic;
	font-weight: bold;
	text-align: right;	
}

#notice p{
	margin:0;
}
.right478{
	width:478px;
	float:right;	
}
.caption{
	font-style: italic;		
}
.map{
	width:128px;
	height:180px;
	margin:10px;
	font-size:12px;
	float:left;	
}
/*
#cover{
	float: left;
	margin-right:25px;
	width: 250px;
	height: 373px;	
}
*/
#cover{
	float: left;
	width:25%;
}
#cover img{
	width:100%;
}
#payment{
	float:right;
	width:70%;
}
.buy{
	margin-bottom:10px;
	border: 1px solid #069;
	border-radius:8px;
	padding:5px;	
	float:right;
	max-width:665px;
	
}

.ppform{
	display:inline-block;
	float:left;
	margin-top:10px;
	margin-right:25px;	
}
#picUp{
	display:none;	
}

h4{
	font-size:16px;	
	padding:0;
	margin:0
}
h5{
	font-size:14px;	
	padding:0;
	margin:0
}
/*

#banking{
	border: 1px solid #069;
	border-radius:8px;
	padding:5px;	
	float:right;
	max-width:665px;
	
}
*/
#banking{
	margin-top:10px;
	border: 1px solid #069;
	border-radius:8px;
	padding:5px;	
	float:right;
	max-width:665px;
	
}

.callout {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 5px;
}

.calloutHead {
    
}